﻿.text-class-1{font-style:italic;
}
.text-class-2{color:#7670b3;
font-family:arial;
font-size:24px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{font-weight:bold;
font-size:16px;
}
.text-class-5{font-size:16px;
}
.text-class-6{color:#7670b3;
font-weight:bold;
font-size:16px;
}
.text-class-7{color:#7670b3;
}
.text-class-8{color:#7670b3;
font-family:arial;
}
.text-class-9{color:#7670b3;
font-family:arial;
font-size:16px;
}
.text-class-10{color:#7670b3;
font-family:arial;
font-size:13px;
}
.text-class-11{font-size:13px;
}
